View Issue Details

IDProjectCategoryView StatusLast Update
0002489DUMoBugpublic2014-05-08 17:33
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002489: Server fails on "Qualcomm Atheros AR8161..."
DescriptionServer fails on "Qualcomm Atheros AR8161..."

See add info + http://www.wilderssecurity.com/showthread.php?p=2349172#post2349172
Additional InformationInfo [14-03-09 20:35:59] Operation successful in 4421 ms
Info [14-03-09 20:35:59] Min : 78 ms / Avg : 88 ms / Max : 141 ms
Info [14-03-09 20:35:59] Check window closure accepted
Error [14-03-09 20:35:57] Too many invalid answers
Info [14-03-09 20:35:57] Checking (21 / 25) : Qualcomm Atheros AR8161 PCI-E Gigabit Ethernet Controller (NDIS 6.30) - VirtualBox Bridged Networking Driver Miniport
Error [14-03-09 20:35:57] Checking : Downgrading to HTTP/1.0
Info [14-03-09 20:35:57] Checking (21 / 25) : Qualcomm Atheros AR8161 PCI-E Gigabit Ethernet Controller (NDIS 6.30) - VirtualBox Bridged Networking Driver Miniport
Info [14-03-09 20:35:57] Server replied 2.1.0.16 in 109 ms
Info [14-03-09 20:35:57] Checking (20 / 25) : Qualcomm Atheros AR8161 PCI-E Gigabit Ethernet Controller (NDIS 6.30)
Info [14-03-09 20:35:57] Server replied 13.80.853.0 in 78 ms
Info [14-03-09 20:35:57] Checking (19 / 25) : Logitech USB Camera (HD Webcam C270)
Info [14-03-09 20:35:57] Server replied 13.80.853.0 in 78 ms
Info [14-03-09 20:35:57] Checking (18 / 25) : Logitech HD Webcam C270
Info [14-03-09 20:35:57] Server replied 6.3.9600.16384 in 78 ms
Info [14-03-09 20:35:57] Checking (17 / 25) : Intel(R) Z75 Express Chipset LPC Controller - 1E46
Info [14-03-09 20:35:57] Server replied 6.3.9600.16506 in 78 ms
Info [14-03-09 20:35:56] Checking (16 / 25) : Intel(R) USB 3.0 eXtensible Host Controller - 0100 (Microsoft)
Info [14-03-09 20:35:56] Server replied 9.5.24.1790 in 125 ms
Info [14-03-09 20:35:56] Checking (15 / 25) : Intel(R) Management Engine Interface
Info [14-03-09 20:35:56] Server replied 10.18.10.3412 in 78 ms
Info [14-03-09 20:35:56] Checking (14 / 25) : Intel(R) HD Graphics 4000
Info [14-03-09 20:35:56] Server replied 6.3.9600.16384 in 78 ms
Info [14-03-09 20:35:56] Checking (13 / 25) : Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz
Info [14-03-09 20:35:56] Server replied 6.3.9600.17031 in 93 ms
Info [14-03-09 20:35:56] Checking (12 / 25) : Intel(R) 82802 Firmware Hub Device
Info [14-03-09 20:35:56] Server replied 9.3.0.1030 in 93 ms
Info [14-03-09 20:35:56] Checking (11 / 25) : Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller - 1E2D
Info [14-03-09 20:35:56] Server replied 9.3.0.1030 in 78 ms
Info [14-03-09 20:35:56] Checking (10 / 25) : Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller - 1E26
Info [14-03-09 20:35:56] Server replied 9.3.0.1029 in 109 ms
Info [14-03-09 20:35:56] Checking (9 / 25) : Intel(R) 7 Series/C216 Chipset Family SMBus Host Controller - 1E22
Info [14-03-09 20:35:56] Server replied 12.9.0.1001 in 93 ms
Info [14-03-09 20:35:55] Checking (8 / 25) : Intel(R) 7 Series/C216 Chipset Family SATA AHCI Controller
Info [14-03-09 20:35:55] Server replied 9.3.0.1020 in 78 ms
Info [14-03-09 20:35:55] Checking (7 / 25) : Intel(R) 7 Series/C216 Chipset Family PCI Express Root Port 6 - 1E1A
Info [14-03-09 20:35:55] Server replied 9.3.0.1029 in 93 ms
Info [14-03-09 20:35:55] Checking (6 / 25) : Intel(R) 7 Series/C216 Chipset Family PCI Express Root Port 1 - 1E10
Info [14-03-09 20:35:55] Server replied 13.80.853.0 in 78 ms
Info [14-03-09 20:35:55] Checking (5 / 25) : HD Webcam C270
Info [14-03-09 20:35:55] Server replied 6.3.9600.16384 in 78 ms
Info [14-03-09 20:35:55] Checking (4 / 25) : Foxit Reader PDF Printer
Info [14-03-09 20:35:55] Server replied 4.47.1.282 in 93 ms
Info [14-03-09 20:35:55] Checking (3 / 25) : DAEMON Tools Virtual Bus
Info [14-03-09 20:35:55] Server replied 4.3.6.0 in 109 ms
Info [14-03-09 20:35:55] Checking (2 / 25) : ASUS USB Wireless Network Adapter - VirtualBox Bridged Networking Driver Miniport
Info [14-03-09 20:35:55] Server replied 6.3.9600.16384 in 141 ms
Info [14-03-09 20:35:54] Checking (1 / 25) : American Power Conversion USB UPS
Info [14-03-09 20:35:54] Check server : www.kcsoftwares.com
Info [14-03-09 20:35:41] Loading Cache : 0 items
Info [14-03-09 20:35:41] Administrator : Yes
Info [14-03-09 20:35:41] 64Bits : Yes
Info [14-03-09 20:35:41] Windows : 6.2 (Windows8)
Info [14-03-09 20:35:41] DUMo v1.1.0.2
Info [14-03-09 20:35:41] T:\Programi\dumo\DUMo.exe
Info [14-03-09 20:35:41] Starting
TagsNo tags attached.

Relationships

related to 0002502 closedKyle_Katarn dumo crash on hp 7300 drivers 
related to 0002492 closedKyle_Katarn bug serveur 
related to 0002493 closedKyle_Katarn Server fails on "AMD FX(tm)-8350 Eight-Core Processor" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-09 21:01 Kyle_Katarn New Issue
2014-03-09 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2014-03-09 21:01 Kyle_Katarn Status new => feedback
2014-03-14 20:56 Kyle_Katarn Relationship added related to 0002492
2014-03-15 18:41 Kyle_Katarn Issue cloned: 0002493
2014-03-15 18:41 Kyle_Katarn Relationship added related to 0002493
2014-04-16 20:49 Kyle_Katarn Relationship added related to 0002502
2014-05-08 17:33 Kyle_Katarn Status feedback => closed
2014-05-08 17:33 Kyle_Katarn Resolution open => fixed